@charset "UTF-8";

/* ------------------------------------------------
     contact          
--------------------------------------------------- */
.confirm-area,
.thanks-area {
	display: none;
}


/*デフォルトのサンクスメッセージを非表示*/
.wpcf7-response-output{
	display: none;
}



form button{
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
}
form button, 
form .confirm-button,
form .back-button {
	width:100%;
	margin: 0 auto;
	display: block;
	color:#fff;
	font-size:2.0rem;
	text-align: center;
	padding: 0.5em 1.5em;
	line-hight:1;
	border-radius: 3em;
	position: relative;
	background: linear-gradient(to right, #dd1312, #b10100);
	background: -moz-linear-gradient(left, #dd1312, #b10100);
	background: -webkit-linear-gradient(left, #dd1312, #b10100);
	border: 4px solid #e9be44;
}
form .btn-prev .back-button {
	background: linear-gradient(to right, #2A2A2A, #000);
	background: -moz-linear-gradient(left, #2A2A2A, #000);
	background: -webkit-linear-gradient(left, #2A2A2A, #000);
}
.btn-wrap{
	width:100%;
	display: flex;
	justify-content: center;
}
form .btn-prev,
form .btn-confirm-submit,
form .btn-submit{
	width:50%;
	max-width: 280px;
	margin:0 20px;
}
form .btn-confirm-submit p, 
form .btn-submit p {
	position: relative;
}
form .btn-confirm-submit p::after, 
form .btn-submit p::after{
	position: absolute;
	content:'';
	width:0.5em;
	height:0.5em;
	border-right:2px #fff solid;
	border-bottom:2px #fff solid;
	transform: rotate(-45deg);
	top:0;
	bottom:0;
	right: 1.8em;
	margin: auto;
	z-index: 4;
}
form .btn-submit input {
	width:100%;
	margin: 0 auto;
	display: block;
	color:#fff;
	font-size:2.0rem;
	text-align: center;
	padding: 0.5em 1.5em;
	line-hight:1;
	border-radius: 3em;
	position: relative;
	background: linear-gradient(to right, #dd1312, #b10100);
	background: -moz-linear-gradient(left, #dd1312, #b10100);
	background: -webkit-linear-gradient(left, #dd1312, #b10100);
	border: 4px solid #e9be44;
}

.wpcf7-spinner {
    display: none !important;
}

/*--- ppチェックボックス ---*/

input[type="radio"], 
input[type="checkbox"] {
	opacity: 0;
	position: absolute;
}

form .check-wrap {
    width: 100%;
	position: relative;
}
form .check-wrap .wpcf7-list-item {
    margin: 0.5em 0 0;
}
form .check-wrap label span {
    position: relative;
    padding-top: 2px;
    padding-left: 32px;
}

form .check-wrap label span::before {
    position: absolute;
    content: '';
    display: block;
    width: 22px;
    height: 22px;
	background:#fff;
	border: 1px solid #a27800;
    top: 0;
    left: 0;
}
form .check-wrap label span::after {
    position: absolute;
    content: '';
    display: block;
    width: 12px;
    height: 8px;
    border-left: 3px solid #dd1312;
    border-bottom: 3px solid #dd1312;
    transform: rotate(-45deg);
    top: 3px;
    left: 4px;
    opacity: 0;
    transition: .3s;
}

.check-wrap input:checked + span::after {
    opacity: 1;
}


.is-disabled {
	opacity: 0.5;
	pointer-events: none;
}

@media (max-width: 1080px) {
	.btn-wrap{
		flex-direction: column-reverse;
		align-items: center;
	}
	form .btn-prev{
		margin-top:20px;
	}
}

@media (max-width: 768px) {
	form input[type="text"], 
	form input[type="email"], 
	form input[type="tel"] {
		padding: 2vw;
		font-size: 3.4vw;
	}
	form select {
		padding: 2vw 10vw 2vw 2vw;
		border-radius: 1vw;
		background-size: 6vw 5vw;
		background-position: right 2vw center;
		font-size: 3.4vw;
	}
	form textarea{
		width: 100%;
		padding: 2vw;
		font-size: 3.4vw;
	}

	form button{
		font-size:4vw;
		padding: 0.5em;
		line-hight:1;
		border-radius: 3em;
		background-position: center right 0.5em;
	}
	form .btn-prev,
	form .btn-confirm-submit,
	form .btn-submit{
		width: 70%;
		max-width: inherit;
		margin:0;
	}
	form .btn-prev{
		margin-top:6vw;
	}

}

/*--end--*/
.contact .end-ttl{
	text-align: center;
	color: #ed38ab;
	font-size: 2.6rem;
}
.contact .sec-toptxt{
	margin: 50px auto;
}
.contact a.toi{
	color: #ed38ab;
	text-decoration: underline;
}

@media (max-width: 768px) {
	.contact .end-ttl{
		font-size: 5vw;
	}
	.contact .sec-toptxt{
		margin: 8vw auto;
	}
}